import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { HirePage } from './hire.page';

describe('HirePage', () => {
  let component: HirePage;
  let fixture: ComponentFixture<HirePage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ HirePage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(HirePage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
